lwIP 2.1.2 Lightweight IP stack

altcp_tls_mbedtls_mem.c File Reference
`#include "lwip/opt.h"`
`#include "lwip/apps/altcp_tls_mbedtls_opts.h"`

## Detailed Description

Application layered TCP connection API (to be used from TCPIP thread)

This file contains memory management functions for a TLS layer using mbedTLS.

ATTENTION: For production usage, you might want to override this file with your own implementation since this implementation simply uses the lwIP heap without caring for fragmentation or leaving heap for other parts of lwIP!